7.5
CVSSv2

CVE-2014-9753

Published: 11/02/2020 Updated: 12/02/2020
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

confirm.php in ATutor 2.2 and previous versions allows remote malicious users to bypass authentication and gain access as an existing user via the auto_login parameter.

Vulnerability Trend

Affected Products

Vendor Product Versions
AtutorAtutor2.2